[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetTransparent

Sets the value for the Transparent property.

## Declaration

Source position: graphics.pp line 1287

`protected procedure TRasterImage.SetTransparent(`
`AValue: Boolean`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## See also

TGraphic.Transparent |  | Indicates whether some parts of the image are not opaque.